@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
  /* SGDsアイコン設定 */
#sdgs {
	clear:both;
	width:100%;
}
.sdgs1 {
	width:48%;
	float:left;
}
.sdgs4 {
	width:48%;
	float:right;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){

}

/*834px以下*/
@media screen and (max-width: 834px){
/* footer logo 設定 */
.footer-bottom {
  margin:0;
  padding-bottom:3em;
}

/* SGDsアイコン設定 */
#sdgs {
	clear:both;
	width:100%;
	margin-bottom:24px;
}
.sdgs1 {
	width:100%;
	float:none;
}
.sdgs4 {
	width:100%;
	float:none;
}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
